@font-face {
  font-family: TimesNewRoman-Italic;
  src: url("/fonts/TimesNewRomanMTStd/TimesNewRomanMTStd-Italic.otf");
}

table {
  border: 1px dotted !important;
}
table td,
table th {
  border: 1px dotted #000 !important;
}
table thead td,
table thead th {
  line-height: 10.8px;
  font-size: 9px;
  font-family: TimesNewRoman-Italic;
  padding: 0.5px 0px 0.5px 0px;
}
table tbody td,
table tbody th {
  line-height: 10.8px;
  font-size: 9px;
  font-family: TimesNewRoman-Italic;
  padding: 0px 0px 0.5px 0px;
}
table[data-table-type="singleColumn"] {
  width: 334.488px !important;
  max-width: 334.488px !important;
  min-width: 334.488px !important;
}
table[data-table-type="doubleColumn"] {
  width: 334.488px !important;
  max-width: 334.488px !important;
  min-width: 334.488px !important;
}
table[data-table-type="landScape"] {
  width: 511.229px !important;
  max-width: 511.229px !important;
  min-width: 511.229px !important;
}